Wordpress 406 error (mod_security)

October 6, 2014 773 views

Hi all, having a problem with my wordpress site that I just moved over to digital ocean. Ive played around with a few different rules but im getting a 406 Not acceptable: An appropriate representation of the requested resource /wp-content/cache/pageenhanced/ could not be found on this server.

Im running mod_security 2 on ubuntu 14 x64. When I switch the site over to permalinks I get this error, default links work fine. version 2 disables the way I used to disable this in .htaccess and im not entirely sure how to best handle this in v2. Any help would be greatly appreciated.


1 Answer

A couple options for fixing this issue have been documented here.

Have another answer? Share your knowledge.